BEAMS: 2212
BEAM_ENERGIES: 6500

EVENT_GENERATION_MODE: W
CORE_SCALE: VAR{Abs2(p[2]+p[3])+0.25*sqr(sqrt(H_T2)-PPerp(p[2])-PPerp(p[3])+PPerp(p[2]+p[3]))}

PROCESSES:
- 93 93 -> 11 -12 93:
    Scales: MINLO
    KFactor: MINLO
    ME_Generator: Amegic
    Loop_Generator: BlackHat
    Order: {QCD: Any, EW: 2}

SELECTORS:
- [Mass, 11, -12, 2, E_CMS]
- FastjetFinder:
    Algorithm: antikt
    N: 1
    PTMin: 1.0
    ETMin: 1.0
    DR: 0.4
